Pregunta sobre AMP for WP - Accelerated Mobile Pages de Wordpress:

Error de jquery en las p谩ginas de administraci贸n

Un usuario pregunt贸 馃憞

Hola, despu茅s de dos 煤ltimas actualizaciones, veo el siguiente error en las p谩ginas de la publicaci贸n de administraci贸n. Si el plugin AMP est谩 desactivado, el error desaparece.

OBTENER https://domain.com/wp-admin/%7Bdefault_value%7D 404 () admin-script.js? Ver = 1.0.0: 17 Error TypeError: jQuery (鈥). HTMLDocument no se aplica (admin-script.js? Ver = 1.0.0: 17) ag i (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils, quicktags, jquery-ui-core, jquery-ui-widget, jquery-ui-mouse, jquery-ui-sortable, jquery-ui-position & load[]=, jquery-ui-menu, wp-a11y, jquery-ui-autocomplete, guion bajo, backbone, wp-util, wp-backbone, media-models, plupload, wp-plupload, mediael & load[]= ement, wp-mediaelement, media-views & ver = 4.8.2: 2) por Object.fireWith [as resolveWith] (load-scripts.php? c = 0 y cargar[]= jquery-core, jquery-migrate, utils, quicktags, jquery-ui-core, jquery-ui-widget, jquery-ui-mouse, jquery-ui-sortable, jquery-ui-position & load[]=, jquery-ui-menu, wp-a11y, jquery-ui-autocomplete, guion bajo, backbone, wp-util, wp-backbone, media-models, plupload, wp-plupload, mediael & load[]= ement, wp-mediaelement, media-views & ver = 4.8.2: 2) por Function.ready (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils, quicktags, jquery-ui-core, jquery-ui-widget, jquery-ui-mouse, jquery-ui-sortable, jquery-ui-position & load[]=, jquery-ui-menu, wp-a11y, jquery-ui-autocomplete, guion bajo, backbone, wp-util, wp-backbone, media-models, plupload, wp-plupload, mediael & load[]= ement, wp-mediaelement, media-views & ver = 4.8.2: 2) en HTMLDocument.K (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils, quicktags, jquery-ui-core, jquery-ui-widget, jquery-ui-mouse, jquery-ui-sortable, jquery-ui-position & load[]=, jquery-ui-menu, wp-a11y, jquery-ui-autocomplete, guion bajo, backbone, wp-util, wp-backbone, media-models, plupload, wp-plupload, mediael & load[]= ement, wp-mediaelement, media-views & ver = 4.8.2: 2)

Si trato de ver estad铆sticas sobre jetpack, veo esto cuando admin-scipt.js cambia https://domain.com/wp-content/plugins/accelerated-mobile-pages/includes/admin-script.js?ver=1.0.0

Error TypeError: jQuery (鈥). .PepeWatch no se aplica a HTMLDocument. (admin-script.js? Ver = 1.0.0: 17) ag i (load-scripts.php? C = 0 & load[]= jquery-core, jquery-migrate, utils, quicktags & ver = 4.8.2: 2) por Object.fireWith [as resolveWith] (load-scripts.php? c = 0 & cargar[]= jquery-core, jquery-migrate, utils, quicktags & ver = 4.8.2: 2) por Function.ready (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils, quicktags & ver = 4.8.2: 2) en HTMLDocument.K (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils, quicktags & ver = 4.8.2: 2)

Esta excepci贸n caduca si el plugin est谩 deshabilitado.

Este tema fue modificado hace 3 a帽os, 1 mes por. Este tema fue modificado hace 3 a帽os, 1 mes por.

(@ pako69)

Hace 3 a帽os, 1 mes

S铆, el mismo error que ya se ha dicho, admite el valor predeterminado, crea 404 en wp-admin / post-new.php
https://s26.postimg.org/t9z15ayex/defaultvalue.jpg

Por favor arregle posible

gracias

(@anselmo_herranz)

Hace 3 a帽os, 1 mes

He probado esto en otras instalaciones de WP 4.8.2. La versi贸n 0.9.63 funciona perfectamente. Obtenga la versi贸n 0.9.65.1 de este error en la consola.

admin-script.js? ver = 1.0.0: 1 Error TypeError: jQuery (鈥). .TypeWatch no se aplica a HTMLDocument. (admin-script.js? ver = 1.0.0: 1) en i (load-scripts.php? c = 1 & load[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2) por Object.fireWith [as resolveWith] (load-scripts.php? c = 1 & cargar[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2) por Function.ready (load-scripts.php? c = 1 & load[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2) por HTMLDocument.K (load-scripts.php? c = 1 & load[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2)

(@ pako69)

Hace 3 a帽os, 1 mes

S铆, tienes raz贸n … 馃檨

(@ahmedkaludi)

Hace 3 a帽os, 1 mes

Hola @anselmo_herranz @ pako69

Acabamos de publicar una actualizaci贸n. Compruebe que deber铆a solucionar el problema.

(@ pako69)

Hace 3 a帽os, 1 mes

No estoy asustado鈥
https://s26.postimg.org/es1txb73t/amp.jpg

(@anselmo_herranz)

Hace 3 a帽os, 1 mes

Hola @Ahmedkalui. Ahora tengo 0.9.65.2 instalado y este es el error.

admin-script.js? ver = 1.0.0: 17 Error TypeError: jQuery (鈥). .TypeWatch no se aplica a HTMLDocument. (admin-script.js? ver = 1.0.0: 17) en i (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2) por Object.fireWith [as resolveWith] (load-scripts.php? c = 0 y cargar[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2) por Function.ready (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2) en HTMLDocument.K (load-scripts.php? c = 0 & load[]= jquery-core, jquery-migrate, utils & ver = 4.8.2: 2)

(@mohammed_kaludi)

Hace 3 a帽os, 1 mes

Hola,

Hemos solucionado este problema y acabamos de publicar una actualizaci贸n, actualice a la versi贸n 0.9.65.2 y borre el cach茅 de su navegador y deber铆a solucionar el problema.

https://wordpress.org/support/topic/no-more-jetpack-statistic-with-0-9-64/page/2/

@anselmo_herranz, borre la memoria cach茅 de su navegador y deber铆a solucionar el problema.

Gracias por usar nuestro plugin. Mohammed kaludi cofundador y l铆der de AMPforWP Dev

(@anselmo_herranz)

Hace 3 a帽os, 1 mes

Resuelto. Gracias por tu trabajo

(@ahmedkaludi)

Hace 3 a帽os, 1 mes

@anselmo_herranz

隆Estoy tan feliz de saberlo! Si le gusta el plugin, ap贸yenos dejando sus comentarios en https://wordpress.org/support/plugin/accelerated-mobile-pages/reviews/

隆Lo apreciar茅!

(@anselmo_herranz)

Hace 3 a帽os, 1 mes

Hola @ahmedkaludi. Ahora tengo este error JQMIGRATE: Migrate est谩 instalado, versi贸n 1.4.1 post.php? Publicar = 3559 & action = edit & message = 1: 5154 OBTENER https://domain.com/wp-admin/%7Bdefault_value%7D 404 () viewer-impl.js: 605 Con tecnolog铆a de AMP 鈿 HTML – Versi贸n 1508794187431 https://conlamochila.com/?p=3559&=1&preview=true

Todo funciona perfectamente, pero cuando se trata de m铆 https://domain.com/wp-admin/edit.php para mostrar las publicaciones o editar alguna publicaci贸n, veo este error en la consola.

Si desactivo el plugin, el error desaparecer谩.

El error de pizca es: <img id="ampforwp-preview-image" src="{default_value}" />

Editar: el mismo error aparece en post-new.php, edit-tags.php

Esta respuesta fue modificada hace 3 a帽os, hace un mes por. Esta respuesta fue modificada hace 3 a帽os, hace un mes por. Esta respuesta fue modificada hace 3 a帽os, hace un mes por.

(@ pako69)

Hace 3 a帽os, 1 mes

Actualic茅 a la 煤ltima versi贸n pero鈥: https://s1.postimg.org/5ioa26yz9r/ampbug.jpg

Esta respuesta fue modificada hace 3 a帽os, hace un mes por.

(@potins)

Hace 3 a帽os, 1 mes

Siempre tenemos un error despu茅s de la 煤ltima actualizaci贸n. S铆, el error JS ya no est谩 aqu铆, pero ahora ha roto la solicitud wp_head

Tenemos algunas aplicaciones Wp_head en administraci贸n (como notificaciones de dfp, etc.), volvemos a la versi贸n 0.94 y todo est谩 bien nuevamente.

El bot贸n de vista previa tampoco funciona de forma aleatoria. (Limpi贸 repetidamente todas las cach茅s y cookies, cach茅 en la nube, etc. y probador de casi 10 computadoras editoras)

(@ahmedkaludi)

Hace 3 a帽os, 1 mes

Hola @potins

Le comprendo, quiero que sepa que nos tomamos muy en serio el problema de cada usuario y quiero ayudarlo a solucionarlo.

驴Puede ponerse en contacto con [email protected]? Me asegurar茅 de que est茅 arreglado.

Acerca de,

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *